/*--- page layout framework ------------*/

html {
	min-height: 102%; /* force vertical scrollbar - browser support flaky, doesn't work in Opera */
	/*overflow-y: scroll;*/
}

body {
	background: #474c52 url("/ministry/images/site/background.jpg") center center fixed;
}

div#gradient {

}

div#container {
	width: 91em; /* 81 */
	margin: 0 auto;
}

div#header {
	padding-top: 0em;
    padding-bottom: 1em;
}

div#navigation {
	margin: 0.5em 0 0 1em;
}


div#logo {
	float: right;
	 margin: 2.8em 2.2em 0 0; 
}

/*div#logo, div#logo object {
	width: 320px;
	height: 60px;
}
*/
div#dash {
	padding: 30px;
        margin: 0;
	
       background: transparent url("/ministry/images/site/header.png") center 0 no-repeat;
}

div#content {
	margin-bottom: 1em;
	padding: 0 1em 1em 1em;
}

/*--- intro ------------*/

div#intro {
	width: 65em; /* 45 */
	float: left;
    margin: 0 0em 0 0.6em; 
}

div#intro p {
	font-size: 1.1em;
	line-height: 1.6em;
	text-align: right;
	color: #d8dfe5;
}

div#intro a:link, div#intro a:visited {
	text-decoration: none;
	color: #a3c095;
}

div#intro a:hover {
	text-decoration: underline;
	color: #79ff25;
}

/*--- footer ------------*/

div#footer {
	clear: both;
	margin: 0 1em 2em 1em;
	background: transparent url("/ministry/images/site/opaque_10.png") 0 0 repeat;
}

div#footer p {
	width: 40em;
	padding: 0.6em 1em;
	font-size: 1em;
}

div#footer p#poweredby {
	float: left;
	text-align: left;
}

div#footer p#copyright {
	float: right;
	text-align: right;
}

div#footer p#poweredby span.stats {
	color: #8a959e;
}

/*--- images ------------*/

div#logo img {
	width: 316px;
	height: 52px;
}
